/* ==========
   BREADCRUMB
   ========== */
   
   
.breadcrumb {
   text-align: left; }
    
.breadcrumb a {
   position: relative;
   transition: color .6s;
   margin-right: .8em;
   color: var(--color__gray__50); }

.breadcrumb a:hover {
   color: var(--color__navy__1); } 

.breadcrumb a::after,
.breadcrumb a::before {
   content: '';
   position: relative;
   display: inline-block;
   width: 8px;
   height: 13px;
   z-index: 1;
   transform: translate(0,.1em);
   background-size: 8px 13px;
   transition: transform 0.4s; }

.breadcrumb a::after {
   margin-left: .8em;
   background-image: url("data:image/svg+xml,%3Csvg width='9px' height='13px' viewBox='0 0 9 13' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg stroke='none' fill='none' transform='translate(0.9801, 0)' fill-rule='nonzero'%3E%3Cpolygon fill='%234074B8' points='1.45437 1.42108547e-14 8 6.500024 1.45437 13.000034 0 11.555634 5.09058 6.499974 0 1.444274'%3E%3C/polygon%3E%3C/g%3E%3C/svg%3E"); }

.breadcrumb a::before {
   margin-right: .8em;
   background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='9px' height='13px' viewBox='0 0 9 13' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg stroke='none' fill='none' transform='translate(0.9801, 0)' fill-rule='nonzero'%3E%3Cpolygon id='Path' fill='%234074B8' points='6.54563 1.42108547e-14 0 6.500024 6.54563 13.000034 8 11.555634 2.90942 6.499974 8 1.444274'%3E%3C/polygon%3E%3C/g%3E%3C/svg%3E");
   display: none; }
   
@media (max-width: 900px) {
   
   .breadcrumb .current,
   .breadcrumb a::after {
      display: none; }
   
   .breadcrumb a {
      margin-right: 0; }
   
   .breadcrumb a::before {
      display: inline-block; }
      
}


